.user-logged-in{
  .layout--onecol{
    margin-left: 1rem;
    .field__item{
      font-size:1rem;
      display: inline-block;
      h2{
        font-size:1rem;
        margin-bottom:0;
      }
    }
    .field__label{
      font-weight: bold;
      color: $secondary-color;
      display: inline-block;
      &:after{
        content:':';
      }
    }
  }
  .user-form{
    label{
        display:inline-block;
        width: 8rem;
      @include media-breakpoint-down(sm){
        display:block;
        width:auto;
      }
    }
    input{
        display: inline-block;
        width: 35rem;
        border-radius:0;
      @include media-breakpoint-down(sm){
        display: block;
        width: 100%;
      }
    }
    .text-muted{
      display:block;
      width:43rem;
      @include media-breakpoint-down(md){
        width: 100%;
      }
    }
    .form-item-pass{
      margin-left:-1rem;
      input{
        @include media-breakpoint-down(sm){
          width: 106%;
        }
      }
      .password-strength__meter {
        display: inline-block;
        width: 35rem;
        @include media-breakpoint-down(sm){
          display: block;
          width: 100%;
        }
      }
      .password-strength__title{
        display:inline-block;
        float: left;
        width:8.15rem;
      @include media-breakpoint-down(sm){
        display: block;
        float: none;
        width: 100%;
      }
      }
      .text-muted{
        margin-left:1rem;
      }
    }
    #edit-language{
      margin-left:2rem;
      label{
        width: 7rem;
      }
    }
    .form-type-language-select{
      padding-left:0;
      select{
        display: inline-block;
        width: 35rem;
        border-radius:0;
        -webkit-appearance: none;
        &:focus {
          outline-style: none;
          box-shadow: none;
          border-color:black;
        }
        &::-ms-expand{
          display: none;
        }
        @include media-breakpoint-down(md){
          display: block;
          width: 81%;
        }
        @include media-breakpoint-down(sm){
          width: 97%;
        }
      }
      &:after {
        content: '';
        position: absolute;
        z-index: 5;
        top: 35%;
        right: 150px;
        width: 0;
        height: 0;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 5px solid #000;
        @include media-breakpoint-down(md){
          top: 58%;
          right: 160px;
        }
        @include media-breakpoint-down(sm){
          top: 50%;
          right: 40px;
        }
      }
      }
    .form-item-field-user-notification-value{
      margin-left:0.5rem;
      input{
        width: auto;
        margin-top:1.5rem;
        margin-right: 0.5rem;
      }
      label{
        margin-left:0.5rem;
      }
    }
    button {
      background-color: $secondary-color;
      color: white;
      border-radius: 0;
      border: 1px solid $secondary-color;
      margin: .5rem 0;
      padding: 0.75rem 4rem;
      text-transform: uppercase;
      font-weight: 500;
      float:right;
      margin-right:6rem;
      &:hover {
        background-color: transparent;
        color: $secondary-color;
        border: 1px solid $secondary-color;
      }
    }
    .form-item-status{
      display:inline-block;
      text-align:center;
      label{
        width:100%;
      }
    }

  }
  .user-register-form{
    .form-check-input{
      margin-left:-10px;
    }
    .form-item-notify{
      input{
        width:auto;
        margin-top:1.5rem;
      }
      label{
        margin-left:1rem;
        width:10rem;
      }
      width:10rem;
    }
  }
  .block-local-actions-block{
    .action-links{
      .nav-link{
        a{
          background-color: $secondary-hover-color;
          color: white;
          border-radius: 0;
          border: 1px solid $secondary-hover-color;
          margin: .5rem 0;
          padding: 0.75rem 4rem;
          text-transform: uppercase;
          font-weight: 500;
          margin-right:6rem;
          &:hover {
            background-color: transparent;
            color: $secondary-hover-color;
            border: 1px solid $secondary-hover-color;
          }
        }
      }
    }
  }
  .view-id-content{
    form{
      input{
        border-radius:0;
      }
      .form-type-select{
        padding-left:0;
        margin-top:0.25rem;
        select{
          border-radius:0;
          -webkit-appearance: none;
          &:focus {
            outline-style: none;
            box-shadow: none;
            border-color:black;
          }
          &::-ms-expand{
            display: none;
          }
        }
        &:after {
          content: '';
          position: absolute;
          z-index: 5;
          top: 75%;
          right: 25px;
          width: 0;
          height: 0;
          -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
          border-left: 5px solid transparent;
          border-right: 5px solid transparent;
          border-top: 5px solid #000;
        }
      }
      .form-group {
        padding-left:0;
        .form-item-action {
          select{
            width:100%;
          }
        }
      }
      button{
        background-color: $secondary-color;
        color: white;
        border-radius: 0;
        border: 1px solid $secondary-color;
        margin: 0;
        padding: 0.4rem 1rem;
        text-transform: uppercase;
        font-weight: 500;
        &:hover {
          background-color: transparent;
          color: $secondary-color;
          border: 1px solid $secondary-color;
        }
      }
      .dropbutton{
        button{
          background: transparent;
          color: inherit;
          border:none;
        }
      }
    }
  }
  .view-user-admin-people{
    form{
      input{
        border-radius:0;
      }
      .form-type-select{
        padding-left:0;
        margin-top:0.25rem;
        select{
          border-radius:0;
          -webkit-appearance: none;
          &:focus {
            outline-style: none;
            box-shadow: none;
            border-color:black;
          }
          &::-ms-expand{
            display: none;
          }
        }
        &:after {
          content: '';
          position: absolute;
          z-index: 5;
          top: 75%;
          right: 15px;
          width: 0;
          height: 0;
          -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
          border-left: 5px solid transparent;
          border-right: 5px solid transparent;
          border-top: 5px solid #000;
        }
      }
      .form-group {
        padding-left:0;
        .form-item-action {
          select{
            width:103%;
          }
        }
      }
    }
    button{
      background-color: $secondary-color;
      color: white;
      border-radius: 0;
      border: 1px solid $secondary-color;
      margin: 0;
      padding: 0.4rem 1rem;
      text-transform: uppercase;
      font-weight: 500;
      &:hover {
        background-color: transparent;
        color: $secondary-color;
        border: 1px solid $secondary-color;
      }
    }
    .list-group-item{
      border:none;
      background:transparent;
      padding:0;
    }
    table{
      tr{
        th{
          a{
            color:black;
            font-weight: bold;
            text-decoration: none;
            &:hover{
              color:black;
              text-decoration:none;
            }
          }
        }
      }
    }
    .dropbutton-single{
      .dropbutton-widget {
        background: transparent;
        border: none;
        li {
          a {
            color: $secondary-color;
            &:hover {
              background: transparent;
              color: $secondary-hover-color;
              text-decoration: none;
            }
          }
          &:hover {
            background: transparent;
            border: none;
          }
        }
      }
    }
  }
}
